{
  "submission_id": "1925662",
  "keywords": [
    {
      "keyword_id": "194090",
      "keyword_name": "accent stripe",
      "contributed": "t",
      "submissions_count": "74"
    },
    {
      "keyword_id": "219",
      "keyword_name": "balls",
      "contributed": "f",
      "submissions_count": "160656"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "196172"
    },
    {
      "keyword_id": "328868",
      "keyword_name": "furclad",
      "contributed": "t",
      "submissions_count": "208"
    },
    {
      "keyword_id": "16064",
      "keyword_name": "hot tub",
      "contributed": "f",
      "submissions_count": "503"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1217517"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "214237"
    },
    {
      "keyword_id": "3187",
      "keyword_name": "outside",
      "contributed": "f",
      "submissions_count": "11917"
    },
    {
      "keyword_id": "966",
      "keyword_name": "sheath",
      "contributed": "f",
      "submissions_count": "24487"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "189",
  "create_datetime": "2019-07-10 02:46:49.58539+00",
  "create_datetime_usertime": "10 Jul 2019 04:46 CEST",
  "last_file_update_datetime": "2019-07-10 02:46:27.037996+00",
  "last_file_update_datetime_usertime": "10 Jul 2019 04:46 CEST",
  "username": "tsaiwolf",
  "user_id": "40556",
  "user_icon_file_name": "215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/215/215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/215/215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/215/215571_tsaiwolf_good_trip.jpg",
  "file_name": "2772789_tsaiwolf_tsaiwolf2019-syberhottub-lr.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/2772/2772789_tsaiwolf_tsaiwolf2019-syberhottub-lr.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2772/2772789_tsaiwolf_tsaiwolf2019-syberhottub-lr.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2772/2772789_tsaiwolf_tsaiwolf2019-syberhottub-lr.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2772/2772789_tsaiwolf_tsaiwolf2019-syberhottub-lr.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2772/2772789_tsaiwolf_tsaiwolf2019-syberhottub-lr_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2772/2772789_tsaiwolf_tsaiwolf2019-syberhottub-lr_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "80",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "133",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "200",
  "files": [
    {
      "file_id": "2772789",
      "file_name": "2772789_tsaiwolf_tsaiwolf2019-syberhottub-lr.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2772/2772789_tsaiwolf_tsaiwolf2019-syberhottub-lr.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2772/2772789_tsaiwolf_tsaiwolf2019-syberhottub-lr.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2772/2772789_tsaiwolf_tsaiwolf2019-syberhottub-lr.jpg",
      "mimetype": "image/png",
      "submission_id": "1925662",
      "user_id": "40556",
      "submission_file_order": "0",
      "full_size_x": "1280",
      "full_size_y": "853",
      "screen_size_x": "920",
      "screen_size_y": "613",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "e858e124ebed5d50a9639dba395e30f5",
      "full_file_md5": "c29d5a52dec0386b8ebd13cadbd2c2cf",
      "large_file_md5": "f5f5715f72b42daa7d3558f6d7b91269",
      "small_file_md5": "673b8888d04b72d33f39198b6e85d1c7",
      "thumbnail_md5": "c5af0d02dd6987f59d4269698ab88037",
      "deleted": "f",
      "create_datetime": "2019-07-10 02:46:27.037996+00",
      "create_datetime_usertime": "10 Jul 2019 04:46 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2772/2772789_tsaiwolf_tsaiwolf2019-syberhottub-lr.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2772/2772789_tsaiwolf_tsaiwolf2019-syberhottub-lr_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2772/2772789_tsaiwolf_tsaiwolf2019-syberhottub-lr_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    }
  ],
  "pools": [
    {
      "pool_id": "59257",
      "name": "2019",
      "description": "",
      "count": "7",
      "submission_left_submission_id": "1912871",
      "submission_left_file_name": "2753623_tsaiwolf_tsaiwolf2019-afevisdaki_hard_-lr.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2753/2753623_tsaiwolf_tsaiwolf2019-afevisdaki_hard_-lr.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2753/2753623_tsaiwolf_tsaiwolf2019-afevisdaki_hard_-lr_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2753/2753623_tsaiwolf_tsaiwolf2019-afevisdaki_hard_-lr_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "88",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "146",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "220",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1947748",
      "submission_right_file_name": "2806492_tsaiwolf_tsaiwolf2019-amoroussethdaki_nude_lr.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2806/2806492_tsaiwolf_tsaiwolf2019-amoroussethdaki_nude_lr.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2806/2806492_tsaiwolf_tsaiwolf2019-amoroussethdaki_nude_lr_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2806/2806492_tsaiwolf_tsaiwolf2019-amoroussethdaki_nude_lr_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "85",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "142",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "213",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "31735",
      "name": "Commissions",
      "description": "Art of furs that have commissioned me.",
      "count": "221",
      "submission_left_submission_id": "1546573",
      "submission_left_file_name": "2193690_tsaiwolf_tsaiwolf2018-kiranfox-_aroused_lr.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2193/2193690_tsaiwolf_tsaiwolf2018-kiranfox-_aroused_lr.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2193/2193690_tsaiwolf_tsaiwolf2018-kiranfox-_aroused_lr_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2193/2193690_tsaiwolf_tsaiwolf2018-kiranfox-_aroused_lr_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "1947748",
      "submission_right_file_name": "2806492_tsaiwolf_tsaiwolf2019-amoroussethdaki_nude_lr.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2806/2806492_tsaiwolf_tsaiwolf2019-amoroussethdaki_nude_lr.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2806/2806492_tsaiwolf_tsaiwolf2019-amoroussethdaki_nude_lr_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2806/2806492_tsaiwolf_tsaiwolf2019-amoroussethdaki_nude_lr_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "85",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "142",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "213",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "59551",
      "name": "Full Renders",
      "description": "Commissions that request my highest-tier coloring and shading.",
      "count": "2",
      "submission_right_submission_id": "3457697",
      "submission_right_file_name": "5270329_tsaiwolf_in_the_barracks_morning_-web.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5270/5270329_tsaiwolf_in_the_barracks_morning_-web.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5270/5270329_tsaiwolf_in_the_barracks_morning_-web_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5270/5270329_tsaiwolf_in_the_barracks_morning_-web_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "72",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "120",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "180"
    },
    {
      "pool_id": "33752",
      "name": "Mature Pinups",
      "description": "Nude/Adult pinups.",
      "count": "120",
      "submission_left_submission_id": "1546573",
      "submission_left_file_name": "2193690_tsaiwolf_tsaiwolf2018-kiranfox-_aroused_lr.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2193/2193690_tsaiwolf_tsaiwolf2018-kiranfox-_aroused_lr.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2193/2193690_tsaiwolf_tsaiwolf2018-kiranfox-_aroused_lr_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2193/2193690_tsaiwolf_tsaiwolf2018-kiranfox-_aroused_lr_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "2495901",
      "submission_right_file_name": "3668146_tsaiwolf_tsaiwolf2018-wolfyhero-foxesfoxesfoxes_hard_lr.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3668/3668146_tsaiwolf_tsaiwolf2018-wolfyhero-foxesfoxesfoxes_hard_lr.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3668/3668146_tsaiwolf_tsaiwolf2018-wolfyhero-foxesfoxesfoxes_hard_lr_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3668/3668146_tsaiwolf_tsaiwolf2018-wolfyhero-foxesfoxesfoxes_hard_lr_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "80",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "133",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "200"
    }
  ],
  "description": "Syber and Lutu enjoying some beers and hot water in the cool weather next to their cabin.\n\n\n\nCharacter: [url=Syber on Twitter]https://twitter.com/SyberXenon[/url]\n\n~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~\n\n[url=https://tsaiwolf.com]Tsaiwolf.com[/url] / [url=https://inkedfur.com/tsaiwolf]InkedFur[/url] / [url=http://inkbunny.net/tsaiwolf]InkBunny[/url] / [url=http://furaffinity.net/user/tsaiwolf]FurAffinity[/url] / [url=https://puppo.space/@tsaiwolf]Puppo.space[/url] / [url=http://tsaiwolf.sofurry.com/]SoFurry[/url]\n\nWant to see sketches, personal art not posted, and variants of commissions not posted elsewhere? Join my Patreon to help support my project Deep Breaths. https://patreon.com/tsaiwolf/",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Syber and Lutu enjoying some beers and hot water in the cool weather next to their cabin.<br /><br /><br /><br />Character: <a href=\"http://Syber on Twitter\" rel=\"nofollow\">https://twitter.com/SyberXenon</a><br /><br />~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~^~<br /><br /><a href=\"https://tsaiwolf.com\" rel=\"nofollow\">Tsaiwolf.com</a> / <a href=\"https://inkedfur.com/tsaiwolf\" rel=\"nofollow\">InkedFur</a> / <a href=\"http://inkbunny.net/tsaiwolf\" rel=\"nofollow\">InkBunny</a> / <a href=\"http://furaffinity.net/user/tsaiwolf\" rel=\"nofollow\">FurAffinity</a> / <a href=\"https://puppo.space/@tsaiwolf\" rel=\"nofollow\">Puppo.space</a> / <a href=\"http://tsaiwolf.sofurry.com/\" rel=\"nofollow\">SoFurry</a><br /><br />Want to see sketches, personal art not posted, and variants of commissions not posted elsewhere? Join my Patreon to help support my project Deep Breaths. <a href=\"https://patreon.com/tsaiwolf/\" rel=\"nofollow\">https://patreon.com/tsaiwolf/</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 4,
  "title": "[Digital Illustration: Full Render] Syber & Lutu",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "1143"
}